﻿

.change-language {
	padding: 3px 6px;
	line-height: 26px;	
}

    #page #colophon .award {
      border: solid 1px #0a2a3b;
      padding: 12px;
      margin: 0 auto 30px;
      width: 90%;
      background: #fff; }

      #page #colophon .award img {
        display: block;
        text-align: center;
        margin: 0 auto 20px; }

      #page #colophon .award p {
        display: block;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        margin: 0; }


#footer-text
{
width:450px;
height:auto;
margin:0px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;
}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.qodef-side-menu .widget.woocommerce.widget_products li .qodef-product-list-widget-image-wrapper{display:inline-block;width:100%;height:100%}
.widget.woocommerce.widget_products .qodef-product-list-widget-image-wrapper,.widget.woocommerce.widget_recently_viewed_products .qodef-product-list-widget-image-wrapper,.widget.woocommerce.widget_top_rated_products .qodef-product-list-widget-image-wrapper{display:table-cell;width:60px;height:100%;line-height:0;vertical-align:top}
.widget.woocommerce.widget_products .qodef-product-list-widget-image-wrapper a,.widget.woocommerce.widget_recently_viewed_products .qodef-product-list-widget-image-wrapper a,.widget.woocommerce.widget_top_rated_products .qodef-product-list-widget-image-wrapper a{display:inline-block;width:100%}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar-default .navbar-toggle:hover .icon-bar,.navbar-default .navbar-toggle:active .icon-bar,.navbar-default .navbar-toggle:focus .icon-bar{background-color:#2a2e30}
.navbar-default .navbar-toggle.collapsed .icon-bar{background-color:#f5f5f5}
.navbar-default .navbar-toggle.collapsed:hover .icon-bar,.navbar-default .navbar-toggle.collapsed:active .icon-bar,.navbar-default .navbar-toggle.collapsed:focus .icon-bar{background-color:#f5f5f5}


.cat_description {
    line-height: 1.7;
    background: #f7f7f7;
    padding: 10px;
    margin: 0px 0 7px 0;
    display: block;
    float: none;
}

#logo .site-description { text-shadow:0px 1px #fff; }

#logo .site-title, #logo .site-description  { display: none; }
 
.infinite-navigation .infinite-navigation-slide-bar{ border-color: #00338d; }
.infinite-navigation .infinite-navigation-slide-bar:before{ border-bottom-color: #00338d; }
